Forum Posts

OrangerRenderingGuy
Mar 30, 2022
In General Questions
So I recently installed the V0.4.0-BL280 version for Blender 2.79, hoping that it would possibly help render content on my old computer. But when I go to user preferences and enable it, I instead get an error message with the words "Syntax Error: invalid syntax" I have no idea what's causing the error or how to fix it, so I'm wondering if there was someone who could possibly help resolve the issue. Hopefully, this can be taken care of.
Can't enable CrowdRender in Blender? content media
0
0
29
O

OrangerRenderingGuy

More actions